package com.example.myapplication

import android.app.Application
import com.example.myapplication.network.RetrofitClient

class MyApp : Application() {

    override fun onCreate() {
        super.onCreate()

        // 初始化 RetrofitClient，传入 ApplicationContext
        RetrofitClient.init(this)
    }
}
